Subject: [Last-Call] Intdir last call review of draft-iab-rfcefdp-rfced-model-11

From: Sheng Jiang via Datatracker <[email-masked]>
Date: Fri, 25 Feb 2022 18:10:10 -0800

Reviewer: Sheng Jiang
Review result: Ready

I have reviewed this document as part of the IntArea directorate's ongoing
effort to review all IETF documents being processed by the IESG. Comments that
are not addressed in last call may be included in AD reviews during the IESG
review. Document editors and WG chairs should treat these comments just like
any other last call comments.

This Informational document specifies version 3 of the RFC Editor Model. It is
based on the matured previous versions. This document is well-written and READY
for publication. Thanks authors for their good work. It is very helpful for the
society.